<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="DE0_NANO_G_Sensor">
		<CBX_INST_ENTRY INSTANCE_NAME="|DE0_NANO_G_Sensor|spipll:u_spipll|altpll:altpll_component" CBX_FILE_NAME="spipll_altpll.v"/>
	</PROJECT>
</LOG_ROOT>
